body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
	margin: 0;
	padding: 0;
}

body, button, input, select, textarea {
	font: 12px/1.5tahoma, arial, \5b8b\4f53;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}

address, cite, dfn, em, var {
	font-style: normal;
}

code, kbd, pre, samp {
	font-family: couriernew, courier, monospace;
}

small {
	font-size: 12px;
}

ul, ol {
	list-style: none;
}

a {
	text-decoration: none;
	color: inherit;
}

sup {
	vertical-align: text-top;
}

sub {
	vertical-align: text-bottom;
}

legend {
	color: #000;
}

fieldset, img {
	border: 0;
}

button, input, select, textarea {
	font-size: 100%;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	border-color: #c3c3c3;
}
div{
	box-sizing: border-box;
	overflow: hidden;
}
.pointer{
	cursor: pointer;
}
.clear{
	zoom:1;
}
.clear:after{
	display: block;
	content: '.';
	clear: both;
	line-height: 0;
	overflow: hidden;
}
.red{
	color: red!important;
}
.white{
	color: #fff;
}

.sl1{
	overflow: hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.t_c{
	text-align: center;
}
.pinkBG{
	background: #fbf5f5;
}
.d_n{
	display: none;
}